@charset "UTF-8";

/* -----------------------------------------------
 *  	         top.css
 * ----------------------------------------------- */

body#topBody{
	opacity:1!important;
	}

article.main_arti{
	position: relative;
	height:90vh;
	margin: 0;
	background-color: #fff;
	}
article.main_arti::after{
	position: absolute;
	display: block;
	content: "";
	width: 100%; height: 100%;
	/*background-color: rgba(00,00,00,0.1);*/
	}
article.main_arti h1{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 800px;
	z-index: 5;
	margin: 0 auto;
	height: 100%;
	}

/* 768px */
@media only screen and (max-width: 48em) {
article.main_arti{
	height:70vh;
	}
}

/* ↓ Renewal Style */
#baseArea .header_area_pc{
	background-color:rgba(250,248,243,0.3)!important;
}

/* main_message */
article.main_message{
	margin: 0;
	padding: 30px 0;
	background-color: #fff;
}
article.main_message p{
	margin: 10px 0;
	text-align: center;
	font-size: 1.6rem;
	letter-spacing: 1.4px;
	line-height: 1.8;
	font-family: 'Noto Serif JP', serif;
}
/* 768px */
@media only screen and (max-width: 48em) {
	article.main_message p{
		margin: 10px 0;
		padding: 0 10px;
		font-size: 1.4rem;
		letter-spacing: 1.4px;
		line-height: 1.8;
	}
}


/* スクロール連動 */
.top_image_box{
	overflow: hidden;
}
.top_image_box img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: scale(1);
	transition: all 1.4s;
}

/* stage common */
article.top_stage_arti{
	overflow-x: hidden;
	overflow-y: hidden;
}


h1.top_stage_heading1{
	margin: 30px 0;
	text-align: center;
	font-size: 4.0rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: normal;
}
h1.top_stage_heading1 strong{
	display: block;
	font-family: 'Bodoni Moda', serif;
	font-size: 6.0rem;
	font-weight: normal;
}

.top_stage_heading2{
	margin: 0 0 50px 0;
	line-height: 1.0;
}
.top_stage_heading2 span{
	display: block;
	font-family:'Roboto Condensed', sans-serif;
	font-size: 2.6rem;
}
.top_stage_heading2 strong{
	display: block;
	font-family: 'Bodoni Moda', serif;
	font-size: 12.0rem;
	font-weight: normal;
	margin: 0 0 10px 0;
}

/* stage 共通 */
section.top_stage_sect{
	margin: 0 0 130px 0;
}
section.top_stage_sect p{
	line-height: 1.8;
}

/* stage1 */
.image_stage1{
	width: 85%;
	height: 850px;
	margin: 0 0 100px auto;
}
.txt_stage1{
	position: relative;
	left: 15%;
	top:-90px;
	margin-bottom: -100px;
}

/* stage2 */
.image_stage2{
	width: 85%;
	height: 850px;
	margin: 0 0 100px 0;
}
.txt_stage2{
	position: relative;
	left: 15%;
	top:-90px;
	margin-bottom: -100px;
}

/* stage3 */
.image_stage3{
	width: 90%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.image_stage3 div{
	width: 49%;
}
.txt_stage3{
	position: relative;
	top:20px;
	width: 70%;
	margin: 0 auto;
}
/* 1200px */
@media only screen and (max-width: 75em) {
	/* stage1 */
	.image_stage1{
		width: 85%;
		height: 700px;
		margin: 0 0 100px auto;
	}
	.txt_stage1{
		position: relative;
		left: 15%;
		top:-130px;
		margin-bottom: -100px;
	}

	/* stage2 */
	.image_stage2{
		width: 85%;
		height: 700px;
		margin: 0 0 100px 0;
	}
	.txt_stage2{
		position: relative;
		left: 15%;
		top:-130px;
		margin-bottom: -100px;
	}

	/* stage3 */
	.image_stage3{
		width: 90%;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	.image_stage3 div{
		width: 49%;
	}
	.txt_stage3{
		position: relative;
		top:0px;
		width: 70%;
		margin: 0 auto;
	}
}
/* 480px */
@media only screen and (max-width: 30em) {
	h1.top_stage_heading1{
		margin: 30px 0;
		font-size: 1.8rem;
	}
	h1.top_stage_heading1 strong{
		font-size: 3.0rem;
	}
	.top_stage_heading2{
		margin: 0 0 20px 0;
		line-height: 1.0;
	}
	.top_stage_heading2 span{
		font-size: 1.8rem;
	}
	.top_stage_heading2 strong{
		font-size: 4.5rem;
		font-weight: normal;
		margin: 0 0 10px 0;
	}
	section.top_stage_sect{
		margin: 0 0 120px 0;
	}

	/* stage1 */
	.image_stage1{
		width: 90%;
		height: 250px;
		margin: 0 0 100px auto;
	}
	.txt_stage1{
		position: relative;
		left: 10%;
		top:-90px;
		margin-bottom: -150px;
	}

	/* stage2 */
	.image_stage2{
		width: 90%;
		height: 250px;
		margin: 0 0 100px 0;
	}
	.txt_stage2{
		position: relative;
		left: 10%;
		top:-90px;
		margin-bottom: -150px;
	}

	/* stage3 */
	.image_stage3{
		width: 90%;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	.image_stage3 div{
		width: 49%;
	}
	.txt_stage3{
		position: relative;
		top:10px;
		width: 70%;
		margin: 0 auto -30px;
	}
}


/* btn_list */
div.btn_list{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 80%;
	margin: 0 auto;
}
div.btn_list a{
	display: block;
	background-color: #000;
	color: #fff;
	text-align: center;
	width: 30%;
	margin: 5px;
	padding: 10px 3px;
	text-decoration: none;
	font-size: 1.2rem;
}
div.btn_list a::after{
	content: " >";
}

/* new Buisiness あとでcommon.css  index_listに入れる */

ul.new_business{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	justify-content: center;
}
ul.new_business li{
	overflow: hidden;
	width: 100%;
	margin: 10px 0;
}
/* カラム調整class 1/2/3 */
ul.new_business li.bsn_list_1{
	width: calc(100% - 20px);
	}
ul.new_business li.bsn_list_1 a{padding-top: 50%;}
ul.new_business li.bsn_list_2{
	width: calc(50% - 20px);
	margin-left: 10px;
	margin-right: 10px;
	}
ul.new_business li.bsn_list_3{
	width: calc(100%/3 - 20px);
	margin-left: 10px;
	margin-right: 10px;
	}
ul.new_business li a{
	position: relative;
	display: block;
	width: 100%;
	text-decoration: none;
	margin: 0;
	padding-top: 100%;
}
ul.new_business li a img{
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform:scale(1);
	transition: all 0.3s;
}
ul.new_business li a h3{
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
	width: 100%; height:30px;
	text-align: center;
    margin: auto;
    font-size: 3.0rem;
    line-height: 1.3;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 2px;
    font-family: 'Roboto Condensed', sans-serif;
    text-shadow: 0 0 40px #000;
}
ul.new_business li a h3 span{
	display: block;
    font-size: 1.6rem;
}
/*hover*/
ul.new_business li a:hover img{
	transform:scale(1.05);
}
/* 480px */
@media only screen and (max-width: 30em) {
	ul.new_business{
		justify-content: center;
	}
	ul.new_business li{
		overflow: hidden;
		width: 100%;
		margin: 5px 0;
	}
	/* カラム調整class 1/2/3 */
	ul.new_business li.bsn_list_1{
		width: calc(100% - 10px);
		margin-left: 5px;
		margin-right: 5px;
		}
	ul.new_business li.bsn_list_1 a{padding-top: 50%;}
	ul.new_business li.bsn_list_2{
		width: calc(50% - 10px);
		margin-left: 5px;
		margin-right: 5px;
		}
	ul.new_business li.bsn_list_3{
		width: calc(50% - 10px);
		margin-left: 5px;
		margin-right: 5px;
		}
	ul.new_business li a h3{
		width: 100%; height:30px;
		font-size: 1.8rem;
		line-height: 1.3;
	}
	ul.new_business li a h3 span{
		font-size: 1.2rem;
	}
}



/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1200px */
@media only screen and (max-width: 75em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}